body {
  
  font-family: "Times New Roman",
        Times, serif;
  color: #591f00;
  background-color:#fff1c1;
  }

#main_container {
       position:relative;
        width:100%;
        height:auto !important;
  }


#intesta {
  background-image:url('../img/logo.png');  
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 50px;
  height:480px !important;
  }

#nav {
  height:35px;
  }

#colonna01 {
text-align: center;
font-size: 1.4em;
font-style: italic;
  }


/*ul.navbar {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 2em;
  left: 1em;
  width: 9em }
h1 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif }
ul.navbar li {
  background: white;
  margin: 0.5em 0;
  padding: 0.3em;
  border-right: 1em solid black }
ul.navbar a {
  text-decoration: none }
a:link {
  color: blue }
a:visited {
  color: purple }
address {
  margin-top: 1em;
  padding-top: 1em;
  border-top: thin dotted }
  */